{myConfig, ...}: {
  wayland.windowManager.hyprland.settings = {
    general = {
      gaps_in = 5;
      gaps_out = 15;
      layout = "dwindle";
    };
    monitor = myConfig.hyprland.monitors;
    dwindle = {
      pseudotile = true;
      preserve_split = true;
      smart_split = false;
    };
    master = {
      new_status = "master";
    };
  };
}
